.contenedorPDF {
    float: left;
    width: 100%;
}

.contenedorPDF ul,.contenedorPDF ul li,.contenedorPDF ul li::before {
    list-style: outside none none !important;
    content: none !important;
}

.bloqueInteractivo {
    width: 100%;
    max-width: 80em;
    margin: 0 auto 4.55em auto;
    padding: 0;
}

.bloqueInteractivo .video {
    margin-top: 4.2em;
    margin-bottom: 5.6em;
}

.bloqueInteractivo .botonMas {
    width: 100% !important;
}

.bloqueInteractivo .botonMas a {
    padding: 1em 0;
    width: 20em;
}

/* .bloqueInteractivo div, */
/* .bloqueInteractivo .imagenVideo{  */
/* 	margin-bottom: 2.5em !important; */
/* 	width: auto !important; */
/* } */
div.bloqueInteractivo h2 {
    font-size: 1.79em;
    margin-top: 2.85em;
    margin-bottom: 1.75em;
    font-family: HelveticaNeue-Thin;
}

/*********************************/
/* Multimedia */
/*********************************/
/* div[id^="carousel-videos-imagenes"] .videoKaltura { */
/* 	height: 458px; */
/* } */
/* 2 COLUMNAS */
div.contenido2Columnas {
    width: 100%;
    max-width: 80em;
    margin: 0 auto;
}

div.contenido2Columnas div.columnaIzq,div.contenido2Columnas div.columnaDer {
    padding: 0;
}

div.contenido2Columnas div.columnaIzq {
    width: 30%;
    margin-right: 3.33%;
}

div.contenido2Columnas div.columnaDer>div {
    margin-left: 0;
    margin-right: 0;
}

/*************CARRUSEL************************/
div[id^="carousel-videos-imagenes"] {
    width: 100%;
    float: left;
    margin: 0 auto 0.55em auto;
    padding: 0;
    overflow-x: hidden;
}

div[id^="carousel-videos-imagenes"] .container {
    padding: 0 !important;
    float: left;
    width: 100%;
}

div[id^="carousel-videos-imagenes"] .container .carousel-caption,.contenedorPDF {
    color: #2C2C2C;
    /*Cambio Gris #454545 22-03-2017*/
    /*Cambio Gris 27-06-2016*/
    font-size: 0.63em;
    left: 0;
    margin-top: 2.2em;
    position: relative;
    text-align: left;
    text-shadow: none;
}

div[id^="carousel-videos-imagenes"] .container .carousel-caption p,.contenedorPDF p {
    width: 70%;
    float: left;
}

/*bullets*/
div[id^="carousel-videos-imagenes"] .carousel-indicators {
    position: relative;
    margin-top: 0.5em;
    bottom: initial;
    float: left;
}

div[id^="carousel-videos-imagenes"] .carousel-indicators li, div[id^="carousel-videos-imagenes"] .carousel-indicators li a {
    background-image: url("/wcorp/gc/prod/adminwcm/img/home/bullet_carrusel.svg");
    background-color: #ffffff;
    background-repeat: no-repeat;
    width: 12px;
    height: 12px;
    position: relative;
    margin: 0;
}

div[id^="carousel-videos-imagenes"] .carousel-indicators li a {
    float: left;
}

div[id^="carousel-videos-imagenes"] .carousel-indicators li.active, div[id^="carousel-videos-imagenes"] .carousel-indicators li a.active, div[id^="carousel-videos-imagenes"] .carousel-indicators li.active a {
    background-image: url("/wcorp/gc/prod/adminwcm/img/home/bullet_carrusel_seleccionado.svg");
    background-color: #ffffff;
    background-repeat: no-repeat;
    width: 12px;
    height: 12px;
}

div[id^="carousel-videos-imagenes"] .carousel-indicators li:not :first-child) {
    margin-left: 2.7%;
}

div[id^="carousel-videos-imagenes"] .carousel-caption {
    position: relative;
    right: 0;
    left: 0;
    text-shadow: none;
    padding-bottom: 0;
}

div[id^="carousel-videos-imagenes"] .carousel-caption-titulo h2, div[id^="carousel-videos-imagenes"] .carousel-caption-titulo h3, div[id^="carousel-videos-imagenes"] .carousel-caption-titulo h4 {
    color: #276015 !important;
    text-align: center;
    font-size: 1.70em;
    font-family: HelveticaNeue-Thin;
}

div[id^="carousel-videos-imagenes"] .carousel-caption p {
    color: #2C2C2C !important;
    /*Cambio Gris #454545 22-03-2017*/
    /*Cambio Gris 27-06-2016*/
    font-size: 1.466em;
    line-height: 1.231em;
}

div[id^="carousel-videos-imagenes"] .carousel-caption .btn {
    font-size: 0.78em;
    padding: 1em 4.92em;
}

div[id^="carousel-videos-imagenes"] .carousel-inner>.item>img {
    width: 100%;
}

div[id^="carousel-videos-imagenes"] a.enlaceImg {
    float: left;
}

div[id^="carousel-videos-imagenes"] a.ventanaNueva.enlaceImg:after {
    background-image: none;
    width: 0;
    height: 0;
    display: none;
}

div[id^="carousel-videos-imagenes"] .carousel-caption div.compartirItem ul li div.masEnlacesCompartir ul {
    height: 2.7em;
    padding: 0.8em 0;
}

/************/
/*	TABLET	*/
/************/
/* Para pantallas inferior a 959px pero superior a 768px (tablet) */
@media screen and (max-width: 59.94em) and (min-width: 48em) {
    div[id^="carousel-videos-imagenes"] .carousel-inner {
        overflow: visible;
        float: left;
        width: 100%;
    }

    div[id^="carousel-videos-imagenes"] .carousel-caption {
        padding-bottom: 8px;
    }

    div[id^="carousel-videos-imagenes"] .carousel-caption .btn-primary {
        font-size: 0.78em;
    }

    div[id^="carousel-videos-imagenes"] .videoKaltura {
        height: 445px;
    }

    #carousel-videos-imagenes {
        float: left;
        width: 100%;
        padding: 3.5%;
    }

    .bloqueInteractivo .imagenVideo #enlacePlayPause img, .bloqueInteractivo div img {
        width: 100%;
    }

    div[id^="carousel-videos-imagenes"] a.enlaceImg img, div[id^="carousel-videos-imagenes"]>.carousel-inner>.item>div>img {
        width: 100%;
        min-width: 100vw;
    }

    div[id^="carousel-videos-imagenes"] .container .carousel-caption p {
        padding-left: 3.5%;
        padding-right: 1.5%;
    }
}

/************/
/*	MOBILE	*/
/************/
/* Para pantallas inferior a 768px(mobile) */
@media screen and (max-width: 47.95em) {
    div[id^="carousel-videos-imagenes"] {
        overflow-x: visible;
    }

    div[id^="carousel-videos-imagenes"] .carousel-inner>.item.active {
        overflow: visible;
    }

    div[id^="carousel-videos-imagenes"] .carousel-caption div.compartirItem ul li div.masEnlacesCompartir ul {
        background-color: white;
        height: auto;
        padding-bottom: 10px;
    }

    .bloqueInteractivo {
        width: 100%;
        margin: 0;
        padding: 0 !important;
    }

    .bloqueInteractivo .botonMas a {
        padding: 1em 0;
        width: 20em;
    }

    .bloqueInteractivo .botonMas {
        float: left;
        width: 100%;
    }

    .bloqueInteractivo .imagenVideo {
        margin-bottom: 2.5em !important;
        width: 100%;
        float: left;
    }

    /*************CARRUSEL************************/
    div[id^="carousel-videos-imagenes"] .carousel-inner {
        overflow: visible;
        float: left;
        width: 100%;
    }

    div[id^="carousel-videos-imagenes"] .carousel-caption {
        padding-bottom: 8px;
    }

    div[id^="carousel-videos-imagenes"] .carousel-caption .btn-primary {
        font-size: 0.78em;
    }

    /* 	div[id^="carousel-videos-imagenes"] .videoKaltura { */
    /* 		height: 289px; */
    /* 	} */
    #carousel-videos-imagenes {
        float: left;
        width: 100%;
    }

    .bloqueInteractivo .imagenVideo #enlacePlayPause img, .bloqueInteractivo div img {
        width: 100%;
    }

    #decContenedorInterior div[id^="carousel-videos-imagenes"] a.enlaceImg img, #decContenedorInterior div[id^="carousel-videos-imagenes"]>.carousel-inner>.item>div>img {
        width: 108%;
        margin: 0 0 0 -4%;
    }

    div[id^="carousel-videos-imagenes"] .container .carousel-caption p {
        padding: 0 5.5% 0 5.5%;
    }
    div[id^="carousel-videos-imagenes"] .container .carousel-caption .compartirItem {
        padding: 0 5.5% 0 5.5%;
    }

    /*adaptacion estilos 02/03/2018 */
    div.contenido2Columnas {
        margin: 0 auto 0 auto;
    }

    div[id^="carousel-videos-imagenes"] .container .carousel-caption,.contenedorPDF {
        margin-top: 0;
    }

    div[id^="carousel-videos-imagenes"] .container .carousel-caption {
        margin-top: 10px;
    }
}

div.bloqueInteractivo .videoKaltura, div.carousel div.item .videoKaltura {
    width: 100%;
    display: inline-block;
    position: relative;
}

div.bloqueInteractivo .videoKaltura .itemKaltura, div.carousel div.item .videoKaltura .itemKaltura {
    position: absolute;
    top: 0;
    left: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /* 	border:solid thin black; */
}

div.bloqueInteractivo .videoKaltura .dummy, div.carousel div.item .videoKaltura .dummy {
    margin-top: 56.25%;
}
